[
    {
        "name": "network",
        "source": "sysv",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "vmware-tools",
        "source": "sysv",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "auditd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "chronyd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "crond.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "dbus.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "firewalld.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "getty@tty1.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "httpd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "lvm2-lvmetad.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "mariadb.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "NetworkManager.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "polkit.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "postfix.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "rsyslog.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "sshd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "systemd-journald.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-logind.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-udevd.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "tuned.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "ucp-minion.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "ucp-salt-minion.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "ucp-telegraf.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "vmware-tools.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    }
]